Subject: Data Acquisition Cards

From: "Eric M. Rehder" <[email-masked]>
Date: Fri, 5 Aug 1994 14:47:20 -0400 (EDT)

Hello,
I'm going to be getting a DAC card and some accompanying software for a
PC in a couple weeks, and was wondering if anyone has any info they
might think is helpful.  I'm not exactly sure what we will be doing with
it.  However, this is what I know so far:  the card will be used to
control a mass spec and sample the data.  Therefore we need input and
output capabilities.  Most importantly i have no idea what sampling rate
we need, nor the precision.

General Info is what I'm looking for, tell me the name of a company that
gave you real good service, or a good software package with lots of
versatility...

eRic